## actdiag 0.3.3

=== debian/changelog ===
actdiag (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 07 May 2012 00:22:20 +0900

actdiag (0.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update debhelper version
    - Add python-unittest2, pep8, python-nose to Build-Depends field
    - Update extended description of Description field
  * debian/rules
    - Add override_dh_auto_test with nosetests
  * quilt header
    - Add header of "update_egg-info"

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 14 Apr 2012 03:22:07 +0900

actdiag (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #629323)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:18:49 +0900
