## actdiag 0.4.3

=== debian/changelog ===
actdiag (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update Standards-Version to 3.9.4
    - Update Build-Depends pep8 to >= 1.3, append python-blockdiag
    - Update Depends python-blockdiag to >= 1.2.4
  * debian/patches/append_test_data
    - Append necessary test data

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 10:03:34 +0900
