## actdiag 0.5.1

=== debian/changelog ===
actdiag (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-blockdiag version to >= 1.3.1
    - Change dependenry python-imaging to python-pil
    - Append python-docutils to Depends
    - Append to Build-Depends
      - quilt, fonts-ipafont-gothic | fonts-japanese-gothic
  * debian/rules
    - Append quilt option to dh command
  * debian/docs
    - Rename src/README.txt to README.rst
    - Remove src/TODO.txt
  * debian/copyright
    - Change "Format" section to latest url
  * debian/patches
    - Rename update_egg-info to update_egg-info.patch
    - update_egg-info.patch applied dep3 format
    - Delete append_test_data

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 27 Nov 2013 10:53:02 +0900
