=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/actdiag/actdiag-(.*)\.tar\.gz
