## actdiag 0.5.3

=== debian/changelog ===
actdiag (0.5.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed pep8 (build-)depends (Closes: #818057).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 17:23:05 +0000

actdiag (0.5.3-5) unstable; urgency=medium

  * Fixes FTBFS: TypeError: coercing to Unicode: need string or buffer,
    bool found (Closes: #798547)
    - Adds debian/patches/compat-pep8-1.5.7_1.6.x.patch
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 22 Oct 2015 11:56:16 +0900

actdiag (0.5.3-4) unstable; urgency=medium

  * debian/watch
    - Fixed uri scheme http:// to https://.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 16 Oct 2014 21:55:08 +0900

actdiag (0.5.3-3) unstable; urgency=medium

  * debian/patches
    - Removed Fixed-failed-TestRstDirectives.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 09:40:36 +0900

actdiag (0.5.3-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bump version to 3.9.6. 
  * debian/copyright
    - Rename src/actdiag/diagparser.py to src/actdiag/parser.py.
    - Fixed space-in-std-shortname-in-dep5-copyright.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 08:20:48 +0900

actdiag (0.5.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed FTBFS test_pep8.test_pep8 (Closes: #759894)
  * Supported Python 3
    - Appended python3-actdiag package
  * debian/control
    - Build-Depends
      * Removed: quilt
      * Appended: dh-python, python3-all, python3-setuptools, python3-pep8,
        python3-nose, python3-blockdiag
    - Standards-Version: Bump version to 3.9.5.
  * debian/rules
    - Applied pybuild
    - Appended targets:
      * override_dh_python, override_dh_python3, convert_manpage_actdiag3
  * debian/patches
    - Removed update_egg-info.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 07:24:31 +0900
