## actdiag 0.5.4+dfsg

=== debian/changelog ===
actdiag (0.5.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - Appends Files-Excluded section.
  * debian/watch
    - Changed to use dversionmangle instead of uversionmangle.
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends:
      * Changes fonts-vlgothic instead of fonts-ipafont-gothic.
      * Updates dependencies.
    - Depends:
      * Updates dependencies.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 13:38:49 +0900
