=== debian/control ===
Source: actdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               python-all,
               python-setuptools,
               python-unittest2,
               python-pep8 (>= 1.3),
               python-nose,
               python-blockdiag (>= 1.5.0),
               python3-all,
               python3-setuptools,
               python3-pep8 (>= 1.3),
               python3-nose,
               python3-blockdiag (>= 1.5.0),
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 3.9.8
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-actdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-blockdiag (>= 1.5.0)
Description: generate activity-diagram image file from spec-text file
 Generate activity-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with
 using python-sphinxcontrib-actdiag.

Package: python3-actdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0)
Description: generate activity-diagram image file from spec-text file (Python3)
 For Python3.
 Generate activity-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with
 using python3-sphinxcontrib-actdiag.
