## actdiag 2.0.0+dfsg

=== debian/changelog ===
actdiag (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Bumps debhelper-compat to 13.
  * debian/patches
    - Adds update-egg-info.patch
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
    - Fixes dversionmangles.
    - Appends repacksuffix.
  * debian/copyright
    - Removes
      * Files: bootstrap.py paragraph.
      * Lices: Zope-2.1

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 20:58:32 +0900

actdiag (0.5.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dh-python build-depends.
  * Removed Python 2 support (Closes: #936106).

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2019 02:54:15 +0200
