=== debian/control ===
Source: actdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pep8 (>= 1.3),
               python3-nose,
               python3-blockdiag (>= 1.5.0),
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 4.5.1
Homepage: http://blockdiag.com/

Package: python3-actdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0)
Description: generate activity-diagram image file from spec-text file
 Generate activity-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with
 using python3-sphinxcontrib-actdiag.
