## actdiag 3.0.0+dfsg1

=== debian/changelog ===
actdiag (3.0.0+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Tests: add forgotten imports.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 30 Sep 2025 09:45:54 +0100

actdiag (3.0.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Tests: stop using yield. (Closes: #1114040)
  * Add autopkgtest.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Add salsa-ci.yml.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 27 Sep 2025 13:18:45 +0100

actdiag (3.0.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-pep8

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 22:16:34 +0100

actdiag (3.0.0+dfsg1-1) unstable; urgency=medium

  * Move to Salsa/DPT alike the others *diag packages
  * Replace nose with pytest (Closes: #1018303)
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Update copyright of maintainers

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 15:54:41 +0200

actdiag (3.0.0+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS (Closes: #1042159).
  * (Build-)depends on version 3.0.0 of python3-blockdiag.
  * Drop update-egg-info.patch.
  * Ran wrap-and-sort -bastk.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 10:52:08 +0200
