=== debian/control ===
Source: actdiag
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kouhei Maeda <mkouhei@palmtb.net>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 fonts-vlgothic | fonts-japanese-gothic,
 python3-all,
 python3-blockdiag (>= 3.0.0+dfsg-4~),
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: http://blockdiag.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/actdiag
Vcs-Git: https://salsa.debian.org/python-team/packages/actdiag.git
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-actdiag
Architecture: all
Depends:
 python3-blockdiag (>= 3.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: generate activity-diagram image file from spec-text file
 Generate activity-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with
 using python3-sphinxcontrib-actdiag.
